.prg {
    word-spacing: 0.5px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}

p {
    text-align: center;
}

#user-input {
    text-align: center;
    -ms-text-size-adjust: 100%;
    border: solid 1px grey;
    border-radius: 3px;
    width: 100%;
    height: 44px;
}

.btn {
    /*controlling the inside of the button*/
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    margin: 0.1rem;
    width: clamp(100px, 50vw, 220px);
    min-height: 44px;
    border: solid 1px;
    border-radius: 4px;
    background-color: #2b2929;
    color: beige;
    cursor: pointer;
    transition: transform 0.25s ease-out, background-color 0.25s ease-out;
}

.rtnbtn {
    flex-direction: row-reverse;
}

.btn i {
    margin-right: 3px;
    margin-left: 5px;
}

.btn2 {
    width: 100%;
    min-height: 44px;
}

.btn:hover {
    background-color: rgb(71, 27, 173);
    color: #ebebeb;
}

.image {
    width: 150px;
    height: 150px;
}

.thumbnail {
    border: solid #2b2929 3px;
    border-radius: 10px;
    /*1 Fluid sizing*/
    width: 100%;
    max-width: 500px;
    height: 100%;
    /*2 lock aspect-ratio*/
    aspect-ratio: 9 / 16;
    margin: 0 auto;
    overflow: hidden;
    /*3 Crop/Fit behaviour*/
    object-fit: cover;
    object-position: center;
}

.truncate-text {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.name {
    /*The look*/
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 7vh;
    margin-bottom: 1.5%;

    letter-spacing: 0.5px;

    background: linear-gradient(90deg, #6C63FF, #FF6584);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}